Skip to main content

Getdeb preparado para Jaunty

Getdeb informa desde su blog que están preparados para soportar Jaunty. A partir de ahora mantendrán los archivos para las versiones LTS de Ubuntu así como para la reciente versión 9.04. Mientras tanto y a hasta que se actualicen los programas se mantendrán los paquetes para la versión 8.10 Intrepid Ibex.

Via: blog.getdeb.net

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.